-- Colours stored for code readability
local GREY = "|cff999999";
local RED = "|cffff0000";
local WHITE = "|cffFFFFFF";
local GREEN = "|cff1eff00";
local PURPLE = "|cff9F3FFF";
local BLUE = "|cff0070dd";
local ORANGE = "|cffFF8400";

AtlasLoot_ExtraText = {
    BlackfathomDeeps = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    BlackrockDepths = {
        "";
        GREY..ATLASLOOT_GLADIATORSET;
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    BlackrockSpireLower = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_T0_SET_PIECES;
    };
    BlackrockSpireUpper = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_T0_SET_PIECES;
    };
    BlackwingLair = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_BWL_SET_PIECES;
    };
    TheDeadmines = {
        "";
        GREY..ATLASLOOT_DEFIASSET;
    };
    DireMaulEast = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_DM_BOOKS;
    };
    DireMaulNorth = {
        "";
        GREY..ATLASLOOT_TRIBUTE_RUN;
        GREY..ATLASLOOT_DM_BOOKS;
    };
    DireMaulWest = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_DM_BOOKS;
    };
    Gnomeregan = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    MoltenCore = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_RANDOM_LOOT;
        GREY..ATLASLOOT_MC_SET_PIECES;
    };
    Naxxramas = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_NAXX_SET_PIECES;
    };
    RazorfenDowns = {
        "";
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    RazorfenKraul = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    TheRuinsofAhnQiraj = {
        "";
        GREY..ATLASLOOT_CLASS_BOOKS;
        GREY..ATLASLOOT_AQ_ENCHANTS;
        GREY..ATLASLOOT_AQ20_CLASS_SET_PIECES_1;
    };
    ScarletMonastery = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_SCARLETSET;
    };
    Scholomance = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    ShadowfangKeep = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    Stratholme = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    TheSunkenTemple = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    TheTempleofAhnQiraj = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_AQ_ENCHANTS;
        GREY..ATLASLOOT_AQ40_BROOD_RINGS;
        GREY..ATLASLOOT_AQ40_CLASS_SET_PIECES_1;
        GREY..ATLASLOOT_AQ_OPENING;
    };
    Uldaman = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    WailingCaverns = {
        "";
        GREY..ATLASLOOT_VIPERSET;
    };
    ZulFarrak = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
    };
    ZulGurub = {
        "";
        GREY..ATLASLOOT_TRASH_MOBS;
        GREY..ATLASLOOT_RANDOM_LOOT;
        GREY..ATLASLOOT_ZG_CLASS_SET_PIECES_1;
        GREY..ATLASLOOT_ZG_ENCHANTS;
    };
    AlteracValleyNorth = {
        GREEN..ATLASLOOT_BG_MISC;
        GREEN..ATLASLOOT_BG_BLUE;
        GREEN..ATLASLOOT_BG_PURPLE;
    };
    AlteracValleySouth = {
        GREEN..ATLASLOOT_BG_MISC;
        GREEN..ATLASLOOT_BG_BLUE;
        GREEN..ATLASLOOT_BG_PURPLE;
    };
    ArathiBasin = {
        "";
        GREEN..ATLASLOOT_BG_MISC;
        GREEN..ATLASLOOT_BG_BLUE;
        GREEN..ATLASLOOT_BG_PURPLE;
    };
    WarsongGulch = {
        "";
        GREEN..ATLASLOOT_BG_MISC;
        GREEN..ATLASLOOT_BG_BLUE;
        GREEN..ATLASLOOT_BG_PURPLE;
    };        
};